BODY
{
	background-color: #F2DBAE;
}

table.main
{
	width: 760px;
	height: 500px;
}

table.subMain
{
	width: 760px;
	height: 500px;
}

td.mainLeft
{
	width: 180px;
	background-color:#F4CA69;
}

td.main
{
	color: #000000;
	width: 580px;
	font-size: 14px;
	font-family: Verdana, sans-serif, Helvetica, Arial;	
	padding: 5px 5px 5px 5px;
}

a.linkOne
{
	color:#0000FF;
	font-size: 14px;
	font-family: Verdana, sans-serif, Helvetica, Arial;
	margin: 5px 5px 5px 10px;
}

a.linkOne:hover
{
	text-decoration: none;
	color: #FF0000;
}

table.subMainRight
{
	width: 580px;
	color: #000000;
	width: 580px;
	font-size: 14px;
	font-family: Verdana, sans-serif, Helvetica, Arial;	
	padding: 5px 5px 5px 5px;
}

td.breadcrumbs
{
	padding: 5px 5px 5px 5px;
}

td.linerule
{
	background-color: #336699;
	width: 580px;
	height: 1px;
}

td.disclaimer
{
	width: 580px;
 	font-size: 14px;
	font-family: Verdana, sans-serif, Helvetica, Arial;	
	padding: 5px 5px 5px 5px;
}